0
was successfully added to your cart.

Why does my CPanel show PHP5 is enabled, but the site is running PHP4?

Hosting currently offers 2 versions of PHP to users of CPanel, PHP v4 and v5.
CPanel Summary section shows the highest available version of PHP installed on the server.

By default, your hosting account uses .php extension to parse files via the PHP4 interpreter, and .php5 extension to parse files through PHP5.

This is why the version of PHP seen in CPanel summary does not necessarily equal to the version of PHP used by the .php extension.

To toggle the version of PHP used for .php file extension, please see; How to Setup PHP Version 5 (PHP5) Support

Leave a Reply

Anti-spam check *required